Salesforce CTI Plugin required for Firefox message

Since upgrading Flexor when logged into Salesforce CTI with Firefox

This applies to Flexor versions after 2.1.108. After updating Flexor when logged into Salesforce using Firefox a message appears in Firefox saying Plugin required. This should install as part of the Flexor installation but if the add on for Firefox does not install automatically please follow the instructions below.

To install the Flexor Salesforce Apex Adapter for Firefox, simply drag and drop "flexorcs@camrivox.com.xpi" and "flexorcti@camrivox.com.xpi" to an open Firefox window. 

The Firefox add ons can be found under Start - All Programs - Camrivox Flexor Software - Browser Plugins - Firefox sub menu

If the adapter still does not appear in Firefox when logged into Salesforce please send the Flexor install log to support. The Flexor Install log file (InstallLog) is found in: C:\Program Files\Camrivox\Flexor Manager\x.x.x. (where x.x.x. is the current version of Flexor).


Copyright © Camrivox 2008.Website Terms of Use Policy - Privacy Policy - Terms & Conditions of Sale